View Single Post
  #3  
Old 24th January 2006, 14:19
gimhan90 gimhan90 is offline
Senior Member
 
Join Date: Jan 2006
Posts: 139
Thanks: 2
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by till
Try this command and URL:

Code:
rpm -ivh ftp://ftp.gwdg.de/pub/linux/suse/apt/SuSE/9.3-i386/RPMS.suser-rbos/apt-libs-0.5.15cnc7-0.suse093.rb0.i586.rpm

Results

rpm -ivh ftp://ftp.gwdg.de/pub/linux/suse/apt...3.rb0.i586.rpm

Retrieving ftp://ftp.gwdg.de/pub/linux/suse/apt...3.rb0.i586.rpm

warning: /var/tmp/rpm-xfer.pqJ8KI: V3 DSA signature: NOKEY, key ID 8c9b4b0d
error: Failed dependencies:
librpm-4.1.so is needed by apt-libs-0.5.15cnc7-0.suse093.rb0
librpmdb-4.1.so is needed by apt-libs-0.5.15cnc7-0.suse093.rb0
librpmio-4.1.so is needed by apt-libs-0.5.15cnc7-0.suse093.rb0




Is this error or ...
Reply With Quote